/** @file
 * $Source: /home/cvsmanager/yoda/event/physics/anticounter/AnticounterEvent.cpp,v $
 * $Id: AnticounterEvent.cpp,v 3.0 2005/03/04 15:54:11 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the raw anticoincidence physics event class
 */

#include "AnticounterEvent.h"

using namespace pamela;
using namespace pamela::anticounter;

AnticounterEvent::AnticounterEvent(void): 
  SubPacket("Event", PacketType::Physics, SubDetector::Anticounter) {
}

AnticounterEvent::~AnticounterEvent(void) {

}

ClassImp(AnticounterEvent)
